<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
   $sql = "select * FROM measurement_creation where measurement_name LIKE '%$q%'";
  //$sql = "select * FROM `ledger_creation` where substr(ledger_name,1,1) LIKE '%".$q."%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$measurement_name = $rs['measurement_name'];
	echo "$measurement_name\n";
 }
 }
else
{
	echo "Unit Not Found";
} 


?>